package com.wirelesstextsyncer.wireless_text_syncer_android

import android.app.Application
import android.content.Context
import android.util.Log

class WirelessTextSyncerApplicationHolder : Application() {
    override fun onCreate() {
        super.onCreate()
        Log.d("WTS", "Application onCreate")
        context = applicationContext
    }

    companion object {
        lateinit var context: Context
    }
}
